Driftsmeldinger  RSS

05.11.2020 kl 12:16: WordPress 5.5.3 sikkerhetsoppdatering
30. oktober kom WordPress med oppdatering 5.5.3, som retter feil i sikkerhetsoppdatering 5.5.2 fra 29. oktober.

Versjoner eldre enn de listet nedenfor, er usikre. Vennligst oppgrader så fort som mulig. Vi minner også om at fordi PHP 7.2 snart ikke vil få sikkerhetsoppdateringer, så vil WordPress-utgaver som ikke støtter PHP 7.3 eller nyere kunne oppleve tekniske problemer.

Vi ber alle kunder som bruker WordPress om å oppdatere til 5.5.3.

Kilder:

Alle driftsmeldinger

© 2020 Domeneshop AS · Om oss · Vilkår · Personvern